[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5XmlPatterns: Qt5 Xml patterns library

Name:libQt5XmlPatterns
Release:5.12.3-1mamba
Architecture:i586
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Xml patterns library.
Size:4.65 MB
Download:libQt5XmlPatterns-5.12.3-1mamba.i586.rpm
Source RPM:libqt5
Provides:libQt5XmlPatterns.so.5 libQt5XmlPatterns.so.5(Qt_5) libQt5XmlPatterns.so.5(Qt_5.0) libQt5XmlPatterns.so.5(Qt_5.1) libQt5XmlPatterns.so.5(Qt_5.10) libQt5XmlPatterns.so.5(Qt_5.11) libQt5XmlPatterns.so.5(Qt_5.12) libQt5XmlPatterns.so.5(Qt_5.2) libQt5XmlPatterns.so.5(Qt_5.3) libQt5XmlPatterns.so.5(Qt_5.4) libQt5XmlPatterns.so.5(Qt_5.5) libQt5XmlPatterns.so.5(Qt_5.6) libQt5XmlPatterns.so.5(Qt_5.7) libQt5XmlPatterns.so.5(Qt_5.8) libQt5XmlPatterns.so.5(Qt_5.9) libQt5XmlPatterns.so.5(Qt_5_PRIVATE_API) libQt5XmlPatterns[=5.12.3-1mamba]
Requires:/sbin/ldconfig /sbin/ldconfig libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5.12) libQt5Core.so.5(Qt_5_PRIVATE_API) libQt5Network.so.5 libQt5Network.so.5(Qt_5) libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) libm.so.6 libm.so.6(GLIBC_2.0) libm.so.6(GLIBC_2.29) libpthread.so.0 libqt5-common[=5.12.3-1mamba] libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libQt5Core libQt5Network glibc libgcc_s.so.1(libgcc|libgcc6) libgcc_s.so.1(GCC_3.0)(libgcc|libgcc6) libgcc_s.so.1(GLIBC_2.0)(libgcc|libgcc6) glibc libqt5-common libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:apper(i586) cantor(i586) digikam(i586) kdepim-runtime(i586) kig(i586) ktouch(i586) libdigikam(i586) libkdav(i586) libqt5-devel(i586) libQt5Qml(i586) MuseScore(i586) PyQt5(i586) PyQt5-py36(i586) qcad(i586) rocs(i586) valentina(i586)
Build required by:
Filenames:/usr/lib/libQt5XmlPatterns.so.5 /usr/lib/libQt5XmlPatterns.so.5.12 /usr/lib/libQt5XmlPatterns.so.5.12.3 /usr/share/qt5/translations/qtxmlpatterns_bg.qm /usr/share/qt5/translations/qtxmlpatterns_ca.qm /usr/share/qt5/translations/qtxmlpatterns_cs.qm /usr/share/qt5/translations/qtxmlpatterns_da.qm /usr/share/qt5/translations/qtxmlpatterns_de.qm /usr/share/qt5/translations/qtxmlpatterns_en.qm /usr/share/qt5/translations/qtxmlpatterns_es.qm /usr/share/qt5/translations/qtxmlpatterns_fr.qm /usr/share/qt5/translations/qtxmlpatterns_hu.qm /usr/share/qt5/translations/qtxmlpatterns_it.qm /usr/share/qt5/translations/qtxmlpatterns_ja.qm /usr/share/qt5/translations/qtxmlpatterns_ko.qm /usr/share/qt5/translations/qtxmlpatterns_pl.qm /usr/share/qt5/translations/qtxmlpatterns_ru.qm /usr/share/qt5/translations/qtxmlpatterns_sk.qm /usr/share/qt5/translations/qtxmlpatterns_uk.qm /usr/share/qt5/translations/qtxmlpatterns_zh_TW.qm

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.